#prewbutton, #nextbutton {
	display: none !important;
}



article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section { 
    display: block;
}

.clear {
	clear: both;
}

* + html .clearfix {
	min-height: 1%;
}

/*.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
} 
*/

html {
	height: 100%;
}

body {
	position: relative;
	min-height: 100%;
	min-width: 950px;
	font: 12px/15px Helvetica, sans-serif;
	color: #3E4850;
}

a {
	color: #3C83BA;
}

a:hover {
	text-decoration: none;
}

* html .clearfix {
	height: 1%;
}

header {
	position: relative;
	width: 100%;
	background: url(../img/header-bg.png) repeat-x top;
	z-index: 3;
}

body.green header {
	background: url(../img/header-bg-green.png) repeat-x top;
}

header .in-header {
	position: relative;
	width: 950px;
	margin: 0 auto;
}

header .top-nav {
	width: 950px;
	height: 83px;
	padding-top: 17px;
	background: url(../img/header-white-notch.png) no-repeat bottom center;
}

header .top-nav ul {
	display: block;
	width: 100%;
	overflow: hidden;
	display: flex;
	justify-content: space-between;
}

header .top-nav ul li {
	/* float: left; */
	height: 49px;
	padding: 0 5px;
}

header .top-nav ul li.activity {
	float: left;
	padding-right: 0;
}

header .top-nav ul li.active {
	background-color: #FFF;
	-moz-border-radius: 49px;
    -webkit-border-radius: 49px;
    border-radius: 49px;
}

header .top-nav ul li a {
	display: inline-block;
	height: 49px;
	padding-left: 35px;
	font: 22px/47px 'Roboto Condensed', sans-serif;
	color: #FFF;
}

header .top-nav ul li.active a {
	color: #23487B;
	text-decoration: none;
}

header .top-nav ul li.beginner a{
	background: url(../img/beginner-ico-white.png) no-repeat left center;
}

header .top-nav ul li.beginner.active a{
	background: url(../img/beginner-ico-blue.png) no-repeat left center;
}

header .top-nav ul li.party a{
	padding-left: 39px;
	background: url(../img/party-ico-white.png) no-repeat left center;
}

header .top-nav ul li.party.active a{
	background: url(../img/party-ico-blue.png) no-repeat left center;
}

header .top-nav ul li.society a{
	padding-left: 40px;
	background: url(../img/society-ico-white.png) no-repeat left center;
}

body.green header .top-nav ul li.society a{
	background: url(../img/society-ico-white-and-green.png) no-repeat left center;
}

header .top-nav ul li.society.active a{
	background: url(../img/society-ico-blue.png) no-repeat left center;
}

header .top-nav ul li.groups a{
	background: url(../img/clock-ico-white.png) no-repeat left center;
}

header .top-nav ul li.groups.active a{
	background: url(../img/clock-ico-blue.png) no-repeat left center;
}

body.green header .top-nav ul li.groups.active a{
	background: url(../img/clock-ico-green.png) no-repeat left center;
	color: #489859;
}

header .top-nav ul li.news a{
	padding-left: 42px;
	background: url(../img/news-ico-white.png) no-repeat left center;
}

header .top-nav ul li.news.active a{
	background: url(../img/news-ico-blue.png) no-repeat left center;
}

header .top-nav ul li.activity a{
	background: url(../img/activity-ico-white.png) no-repeat left center;
}

header .top-nav ul li.activity.active a{
	background: url(../img/activity-ico-blue.png) no-repeat left center;
}

header .in-header .official {
	padding-left: 310px;
	padding-top: 7px;
	font-size: 16px;
	line-height: 19px;
	color: #264B82;
}

header .in-header .langs {
	position: absolute;
	top: 0px;
	right: 0;
	width: 34px;
	height: 27px;
	padding-left: 16px;
	background: url(../img/langs-btn-bg.png) no-repeat;
	font-size: 11px;
	line-height: 27px;
	text-transform: uppercase;
	color: #FFF;
}

header .main-info {
	padding-top: 9px;
	display: flex;
	justify-content: space-between;
}

header .main-info .phone {
	position: relative;
	float: left;
	width: 205px;
}

header .main-info span {
	display: block;
	font-size: 12px;
	line-height: 15px;
}

header .main-info .number {
	font: 20px 'Roboto Condensed', sans-serif;
	white-space: nowrap;
	color: #264B82;
	padding: 5px 0 5px 0;
}

header .main-info .number i {
	font-style: normal;
	color: #3C83BA;
}

header .main-info .schedule {
	font-size: 11px;
	line-height: 13px;
	color: #9EAAB4;
}

.wts a {
	display: block;
	width: 84%;
	margin: 12px 0 10px 0px;
    line-height: 30px;
    background-color: #2d5c96;
    text-align: center;
    color: #fff;
    text-decoration: none;
	font-size: 0.9em;
}

/*header .main-info .title {
	display: block;
}
*/

.right-items {
	position: relative;
	padding-top: 30px;
	padding-left: 25px;

}

header .main-info .ask-question {
	border-bottom: 1px dashed #3C83BA;
	text-decoration: none;
	font: 22px 'Roboto Condensed', sans-serif;
	color: #3C83BA;
	height: 35px;

}

header .main-info .ask-question:hover {
	border-bottom: none;
}

.content-wrap {
	position: relative;
	width: 950px;
	margin: 0 auto;
	padding-bottom: 130px;
	z-index: 3;
	min-height: 700px;
}

.content-wrap .sidebar-left {
	float: left;
	width: 225px;
	padding-top: 36px;
}

.content-wrap .questions-nav {
	position: relative;
	width: 200px;
	margin-bottom: 20px;
	padding-bottom: 15px;
}

.content-wrap .questions-nav .top-edge {
	display: block;
	width: 200px;
	height: 14px;
}

.content-wrap .questions-nav ul {
	position: relative;
	display: block;
	width: 200px;
	padding-top: 20px;
	min-height: 204px;
	background: url(../img/question-nav-central-bg.png) repeat-y;
	z-index: 1;
}

.content-wrap .questions-nav .bottom-edge {
	position: absolute;
	display: block;
	width: 200px;
	height: 15px;
	bottom: 0;
	left: 0;
}

.content-wrap .questions-nav ul li {
	display: block;
	padding: 0 20px 15px 17px;
}

.content-wrap .questions-nav ul li a{
	font-size: 14px;
	line-height: 16px;
	color: #FFF;
}

.content-wrap .questions-nav .question-img {
	position: absolute;
	top: 2px;
	right: -12px;
	z-index: 2;
}

.sidebar-left .sad-story {
	display: block;
	width: 198px;
	margin-bottom: 10px;
	padding: 0 0 12px 2px;
}

.sidebar-left .sad-story li {
	display: block;
	padding-bottom: 8px;
	font-size: 13px;
	line-height: 16px;
}

.sidebar-left .sad-story li.today {
	padding-top: 8px;
	font-weight: bold;
}

.sidebar-left .call-me {
	background: rgb(58,122,207);
	background: linear-gradient(160deg, rgba(58,122,207,1) 0%, 
										rgba(38,79,133,1) 100%);
	width: 186px;
	margin-bottom: 20px;
	padding: 18px 0 16px 13px;
	/*background: url(../img/call-me-bg.png) no-repeat;*/
	font-size: 13px;
	line-height: 16px;
	color: #FFF;
}

.sidebar-left .call-me span {
	display: block;
	padding-top: 1px;
	font: 28px/35px 'Roboto Condensed', sans-serif;
	white-space: nowrap;
	letter-spacing: -0.02em;
	color: #FFF;
}


.sidebar-left .call-me p:nth-child(2) {
	padding: 5px 0 7px 5px;
	font-size: 1.2em;
}

.sidebar-left .call-me p {
	padding-left: 5px;
}

.sidebar-left .call-me a {
	display: block;
    width: 86%;
    margin: 7px 0 5px 5px;
    line-height: 30px;
    background-color: #fff;
    text-align: center;
    color: #2d5c96;
    text-decoration: none;
    font-size: 0.8em;
	box-shadow: 2px 2px 2px #284e80;
}

.content-wrap .content {
	float: left;
	width: 725px;
}

.content .top-article {
	position: relative;
	width: 725px;
	padding-top: 20px;
	z-index: 4;
}

.content .top-article article {
	float: left;
	width: 500px;
	padding-top: 24px;
	padding-right: 25px;
	padding-bottom: 5px;
}

.content .top-article article h2 {
	font-size: 20px;
	line-height: 24px;
	color: #30659D;
}

.content .top-article article p {
	display: block;
	padding-top: 15px;
	font-size: 13px;
	line-height: 16px;
}

.content .banner {
	width: 500px;
	height: 121px;
	background: url(../img/banner-green-bg.png) no-repeat;
}

.content .top-article article .banner {
	margin-top: 15px;
	margin-bottom: 3px;
}

.content .banner span {
	display: block;
	padding: 32px 0 10px 48px;
	margin-left: 28px;
	background: url(../img/arrow-ico-white.png) no-repeat left 30px;
	font: 22px/25px 'Roboto Condensed', sans-serif;
	color: #FFF;
}

.content-wrap .sidebar-right {
	float: left;
	width: 200px;
}

.content-wrap .top-article .sidebar-right {
	padding-top: 0;
}

.content-wrap .sidebar-right .fresh-news {
	position: relative;
	width: 200px;
	padding-top: 27px;
	margin-bottom: 20px;
}

.content-wrap .sidebar-right .fresh-news .frame {
	width: 156px;
	min-height: 195px;
	padding: 22px 20px 18px 20px;
	border: 2px solid #368CCE;
	-moz-border-radius: 4px 0 4px 4px;
    -webkit-border-radius: 4px 0 4px 4px;
    border-radius: 4px 0 4px 4px;
}

.content-wrap .sidebar-right .fresh-news .refresh {
	position: absolute;
	display: block;
	width: 36px;
	height: 27px;
	top: 0;
	right: 0;
	background: #368CCE url(../img/refresh-btn-white.png) no-repeat center center;
	-moz-border-radius: 3px 3px 0 0;
    -webkit-border-radius: 3px 3px 0 0;
    border-radius: 3px 3px 0 0;
}

.content-wrap .sidebar-right .fresh-news p {
	display: block;
	font-size: 16px;
	line-height: 20px;
}

.content-wrap .sidebar-right .select-form {
	width: 200px;
	margin-bottom: 20px;
}

.content-wrap .top-article .sidebar-right .select-form {
	margin-bottom: 0;
}

.content-wrap .sidebar-right .select-form legend {
	display: block;
	padding-bottom: 2px;
	font-size: 20px;
	line-height: 22px;
	color: #30659D;
}

.content-wrap .sidebar-right .select-form .jq-selectbox {
	margin-top: 7px;
}

.content-wrap .sidebar-right .select-form .submit-btn {
	display: block;
	float: right;
	height: 23px;
	margin-top: 7px;
	padding: 0 3px;
	border: none;
	background-color: #3C83BA;
	text-align: center;
	font-size: 14px;
	line-height: 23px;
	color: #FFF;
	cursor: pointer;
}

.content-wrap .content .meetings{
	position: relative;
	width: 725px;
	z-index: 3;
	padding-bottom: 22px;
}



.content-wrap .content .meetings .meet-title {
	width: 500px;
	height: 67px;
	margin-bottom: 6px;
	background: url(../img/meetings-title-bg.png) repeat-y;
	-moz-box-shadow: inset 0px 0px 30px rgba(0,0,0,0.1);
	-webkit-box-shadow: inset 0px 0px 30px rgba(0,0,0,0.1);
	box-shadow: inset 0px 0px 30px rgba(0,0,0,0.1);
	overflow: hidden;
}

.content-wrap .content .meetings .meet-title .date {
	float: left;
	width: 144px;
	padding: 16px 0 0 10px;
	font: 29px/31px 'Roboto Condensed', sans-serif;
	letter-spacing: -0.05em;
	color: #FFF;
}

.content-wrap .content .meetings .meet-title .date span {
	float: left;
	width: 76px;
	padding-top: 4px;
	letter-spacing: normal;
	font: 11px/13px Helvetica, sans-serif;
	color: #FFF;
}

.content-wrap .content .meetings .meet-title .date + span {
	float: left;
	padding: 19px 0 0 12px;
	font: 22px/25px 'Roboto Condensed', sans-serif;
	color: #FFF;
}

.content-wrap .content .meetings .meet-title.only-group .date span {
	font: 22px/25px 'Roboto Condensed', sans-serif;
}

.content .meetings .meeting {
	width: 725px;
	overflow: hidden;
}

.content .meetings .meeting .meet-item{
	float: left;
}

.content .meetings .meet-item {
	width: 490px;
	min-height: 66px;
	padding-left: 10px;
	padding-top: 15px;
	padding-bottom: 25px;
	border-bottom: 1px solid #A4AFAD;
	overflow: hidden;
}

.content .meetings .meet-item .time {
	float: left;
	width: 131px;
	padding-left: 25px;
	background: url(../img/green-clock-ico.png) no-repeat left 7px;
	font-size: 28px;
	line-height: 31px;
	color: #7FBD41;
}

.content .meetings .meet-item .time.red {
	color: #D61F30;
	background: url(../img/red-clock-ico.png) no-repeat left 7px;
}

.content .meetings .meet-item .time.gray {
	color: #475F75;
	background: url(../img/gray-clock-ico.png) no-repeat left 7px;
}

.content .meetings .meet-item .time span {
	display: block;
	padding-top: 2px;
	font-size: 11px;
	line-height: 13px;
	color: #3E4850;
}

.content .meetings .meet-item .place {
	float: left;
	width: 330px;
}

.content .meetings .meet-item .place .group,
.content .free-servise .group-item .group{
	display: block;
	padding-top: 3px;
	font-size: 18px;
	line-height: 21px;
}

.content .meetings .meet-item .place .adress,
.content .free-servise .group-item .adress,
.content .group-adress .adress{
	display: block;
	margin-top: 4px;
	padding-left: 18px;
	font-size: 13px;
	line-height: 16px;
	background: url(../img/map-marker-ico.png) no-repeat left 0;
}

.content .meetings .meet-item .place .adress a,
.content .free-servise .group-item .adress a,
.content .group-adress .adress a{
	display: inline-block;
	padding-left: 6px;
}

.content .meetings .meet-item .place .station,
.content .free-servise .group-item .station,
.content .group-adress .station {
	float: left;
	padding-left: 20px;
	margin-top: 2px;
	margin-right: 4px;
	background: url(../img/subway-ico-gray.png) no-repeat left 5px;
	font-size: 13px;
	line-height: 16px;
	color: #A4AFAD;
}

.content .meetings .meet-item .place .station.yellow,
.content .free-servise .group-item .station.yellow,
.content .group-adress .station.yellow {
	background: url(../img/subway-ico-yellow.png) no-repeat left 5px;
	color: #F2B717;
}

.content .meetings .meet-item .place .station.red,
.content .free-servise .group-item .station.red,
.content .group-adress .station.red {
	background: url(../img/subway-ico-red.png) no-repeat left 5px;
	color: #D61F30;
}

.content .meetings .meet-item .place .station.blue,
.content .free-servise .group-item .station.blue,
.content .group-adress .station.blue {
	background: url(../img/subway-ico-blue.png) no-repeat left 5px;
	color: #4BAED7;
}

.content .meetings .meet-item .place .station.green,
.content .free-servise .group-item .station.green,
.content .group-adress .station.green {
	background: url(../img/subway-ico-green.png) no-repeat left 5px;
	color: #81C334;
}

.content .meetings .meet-item .place .station.violet,
.content .free-servise .group-item .station.violet,
.content .group-adress .station.violet {
	background: url(../img/subway-ico-violet.png) no-repeat left 5px;
	color: #7F3788;
}

.content .meetings .meet-item .place .station.vinous,
.content .free-servise .group-item .station.vinous,
.content .group-adress .station.vinous {
	background: url(../img/subway-ico-vinous.png) no-repeat left 5px;
	color: #7F0000;
}

.content .meetings .meeting .description {
	position: relative;
	float: left;
	width: 176px;
	height: 101px;
	margin: 1px 0 0 25px;
	padding: 0 11px 0 11px;
	border: 1px solid #A4AFAD;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color: #FFF;
}

.content .meetings .meeting .description p {
	display: block;
	font-size: 11px;
	line-height: 13px;
	color: #3E4850;
}

.content .meetings .meeting .description .arrow {
	position: absolute;
	display: block;
	width: 24px;
	height: 21px;
	top: 41px;
	left: -23px;
}

.content .meetings .meeting .description.yellow {
	border-color: #F4C33F;
}

.content .meetings .meeting .description.red {
	border-color: #D72536;
}

.content .meetings .meeting .description.blue {
	border-color: #2CA0D0;
}

.content .meetings .meeting .description.violet {
	border-color: #7F3788;
}

.content .meetings .view-all {
	float: right;
	margin: 12px 225px 0 0;
	border-bottom: 1px dashed #3C83BA;
	text-decoration: none;
	font: 22px/25px 'Roboto Condensed', sans-serif;
}

.content .meetings .view-all:hover {
	border-bottom: none;
	margin-bottom: 1px;
}

footer {
	position: absolute;
	width: 100%;
	height: 99px;
	background: url(../img/footer-bg.png) repeat-x;
	left: 0;
	bottom: 0;
	z-index: 3;
}

footer .in-footer {
	width: 950px;
	height: 61px;
	margin: 0 auto;
	padding-top: 38px;
	background: url(../img/in-footer-bg.png) no-repeat top center;
	overflow: hidden;
}

body.green footer {
	background: url(../img/footer-bg-green.png) repeat-x;
}

footer .in-footer .copyright{
	float: left;
	width: 235px;
	font-size: 11px;
	line-height: 13px;
	color: #FFF;
}

footer .in-footer ul {
	float: right;
	padding-top: 4px;
}

footer .in-footer ul li {
	float: left;
	margin-left: 35px;
}

footer .in-footer ul li:first-child {
	margin-left: 0;
}

footer .in-footer ul li a {
	font: 15px/18px 'Roboto Condensed', sans-serif;
	color: #FFF;
}

#plax-wrap {
	position: absolute;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

#plax-city {
	position: absolute;
	display: block;
	width: 100%;
	height: 369px;
	top: 300px;
	background: url(../img/city-img.png) no-repeat top center;
	z-index: 1;
}

#plax-city div {
	position: absolute;
	width: 50px;
	height: 369px;
	top: 0;
}

#plax-city .left {
	left: 0;
	background: url(../img/city-hider-left.png) no-repeat;
}

#plax-city .right {
	right: 0;
	background: url(../img/city-hider-right.png) no-repeat;
}

#plax-peoples {
	position: absolute;
	width: 100%;
	height: 722px;
	top: 199px;
	text-align: center;
	z-index: 2;
}

#plax-peoples ul {
	position: relative;
	display: inline-block;
	width: 1300px;
	height: 722px;
}

#plax-peoples ul li {
	position: absolute;
}

#plax-peoples ul li.pople-1 {
	left: 0;
}

#plax-peoples ul li.pople-2 {
	left: 130px;
}

#plax-peoples ul li.pople-3 {
	left: 300px;
}

#plax-peoples ul li.pople-4 {
	left: 470px;
}

#plax-peoples ul li.pople-5 {
	left: 640px;
}

#plax-peoples ul li.pople-6 {
	left: 780px;
}

#plax-peoples ul li.pople-7 {
	left: 950px;
}

#plax-peoples ul li.pople-8 {
	left: 1140px;
}

.content-wrap .sidebar-left .short-news,
.content-wrap .sidebar-right .short-news {
	display: block;
	width: 200px;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #A4AFAD;
}

.content-wrap .sidebar-left .short-news h3,
.content-wrap .sidebar-right .short-news h3 {
	padding-bottom: 6px;
	font: 22px/25px 'Roboto Condensed', sans-serif;
	color: #30659D;
}

.sidebar-left .short-news .item,
.sidebar-right .short-news .item {
	padding-top: 19px;
	font-size: 11px;
	line-height: 14px;
	color: #9EAAB4;
}

.sidebar-left .short-news .item a,
.sidebar-right .short-news .item a {
	display: inline-block;
	margin-top: 2px;
	font-size: 13px;
	line-height: 18px;
}

.sidebar-left form.subscr,
.sidebar-right form.subscr {
	width: 200px;
	margin-bottom: 20px;
}

.sidebar-left form.subscr legend,
.sidebar-right form.subscr legend {
	display: block;
	font: 22px/23px 'Roboto Condensed', sans-serif;
	color: #30659D;
}

.sidebar-left form.subscr .inp-wrap,
.sidebar-right form.subscr .inp-wrap {
	position: relative;
	width: 200px;
	height: 23px;
	margin: 13px 0 7px 0;
}

.sidebar-left form.subscr input.text,
.sidebar-right form.subscr input.text {
	position: relative;
	display: block;
	width: 194px;
	height: 21px;
	padding-left: 4px;
	border: 1px solid #3C83BA;
	font-size: 11px;
	line-height: 21px;
	color: #8E9194;
	z-index: 1;
}

.sidebar-left form.subscr .inp-wrap .hint,
.sidebar-right form.subscr .inp-wrap .hint {
	position: absolute;
	display: block;
	width: 195px;
	height: 23px;
	top: 0;
	left: 5px;
	font-size: 11px;
	line-height: 23px;
	color: #8E9194;
	z-index: 2;
}

.sidebar-left form.subscr .submit-btn,
.sidebar-right form.subscr .submit-btn {
	display: block;
	height: 24px;
	padding: 0 6px;
	border: none;
	background-color: #3C83BA;
	text-align: center;
	font-size: 14px;
	line-height: 24px;
	color: #FFF;
	cursor: pointer;
}

.content-wrap .content.narrow {
	width: 500px;
	padding-right: 25px;
}

.content-wrap .content.narrow .meetings,
.content-wrap .content.narrow .meetings .meeting {
	width: 500px;
}

.content .meetings .days-selector {
	position: relative;
	width: 500px;
	height: 67px;
	margin-top: 43px;
	text-align: center;
	font-size: 24px;
	line-height: 28px;
	color: #285088;
}

.content .meetings .days-selector .controls {
	position: absolute;
	display: block;
	width: 23px;
	height: 31px;
	top: 0;
}

.content .meetings .days-selector .controls.left {
	left: 0;
	background: url(../img/days-selector-controls-left.png) no-repeat;
}

.content .meetings .days-selector .controls.right {
	right: 0;
	background: url(../img/days-selector-controls-right.png) no-repeat;
}

.content .meetings .days-selector span {
	display: block;
	font-size: 18px;
	line-height: 26px;
	color: #5F686F;
}

.content .current-event {
	position: relative;
	width: 500px;
	height: 121px;
	overflow: hidden;
}

.content article + .current-event{
	margin-top: 55px;
}

.content .current-event .media-object {
	position: absolute;
	display: block;
	left: 0;
	top: 0;
	z-index: 0;
}

.content .current-event .event-ico {
	position: relative;
	float: left;
	display: block;
	padding:  0 21px 0 33px;
	z-index: 1;
}

.content .current-event span {
	position: relative;
	float: left;
	width: 385px;
	font: 22px/25px 'Roboto Condensed', sans-serif;
	color: #FFF;
	z-index: 1;
}

.content-wrap .sidebar-right {
	padding-top: 43px;
}

.content-wrap .sidebar-right .day-news{
	position: relative;
	width: 196px;
	top: -22px;
	margin-bottom: -2px;
	border: 2px solid #368CCE;
	-moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    overflow: hidden;
}

.sidebar-right .day-news .date{
	display: block;
	height: 27px;
	background-color: #368CCE;
	text-align: center;
	font-size: 12px;
	line-height: 27px;
	color: #FFF;
}

.sidebar-right .day-news h2 {
	padding: 18px 5px 10px 21px;
	font-size: 18px;
	line-height: 21px;
	color: #2A568F;
}

.sidebar-right .day-news p {
	display: block;
	padding: 0 20px;
	font-size: 13px;
	line-height: 18px;
	color: #3E4850;
}

.sidebar-right .day-news .original-link {
	float: right;
	margin: 22px 16px 0 0;
	text-decoration: none;
	font-size: 12px;
	line-height: 15px;
	font-style: italic;
	color: #368CCE;
}

.sidebar-right .day-news .read-full {
	display: block;
	width: 135px;
	height: 23px;
	margin: 24px auto 0 auto;
	background-color: #368CCE;
	font-size: 14px;
	line-height: 23px;
	text-align: center;
	text-decoration: none;
	color: #FFF;
}

.sidebar-right .datepicker-wrap {
	width: 200px;
	margin-bottom: 20px;
}

.sidebar-right .datepicker-wrap h3 {
	padding-bottom: 10px;
	font: 22px/25px 'Roboto Condensed', sans-serif;
	color: #30659D;
}

.sidebar-right .datepicker {
	position: relative;
	width: 200px;
}

.sidebar-right .datepicker span {
	position: absolute;
	display: block;
	width: 15px;
	height: 17px;
	top: 0;
}

.sidebar-right .datepicker .monts {
	position: relative;
	width: 200px;
	height: 17px;
	padding-bottom: 10px;
	text-align: center;
	font-size: 14px;
	line-height: 17px;
}

.sidebar-right .datepicker .monts a.left {
	left: 0;
	background: url(../img/datepicker-controls-left.png) no-repeat center left;
}

.sidebar-right .datepicker .monts a.right {
	right: 0;
	background: url(../img/datepicker-controls-right.png) no-repeat center right;
}

.sidebar-right .datepicker table {
	width: 200px;
	border: 1px solid #3C83BA;
	border-collapse: collapse;
	background-color: #FFF;
}

.sidebar-right .datepicker table thead tr th{
	text-align: center;
	font-size: 12px;
	line-height: 25px;
	font-weight: bold;
	text-transform: uppercase;
	color: #30659d;
}

.sidebar-right .datepicker table tbody tr {
	border-top: 1px solid #DCDCDD;
}

.sidebar-right .datepicker table tbody tr th span {
	position: relative;
	display: block;
	width: 24px;
	height: 24px;
	margin: 0 auto;
	text-decoration: none;
	text-align: center;
	font-size: 11px;
	line-height: 24px;
	color: #8E9194;
	cursor: pointer;
}

.sidebar-right .datepicker table tbody tr th span.disable {
	color: #DCDCDD;
}

.sidebar-right .datepicker table tbody tr th span.active {
	background-color: #3C83BA;
	color: #FFF;
}

.sidebar-right .datepicker table tbody tr th span.current {
	font-weight: bold;
	font-size: 14px;
}

.sidebar-right .datepicker table tbody tr th span.active.current {
color: #FFF;
}

.sidebar-right .datepicker table tbody tr th span .event-name {
	position: absolute;
	visibility: hidden;
	width: 144px;
	min-height: 50px;
	left: -62px;
	bottom: 40px;
	padding: 4px 0;
	border: 1px solid #586067;
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background-color: #FFF;
    -moz-box-shadow: 1px 3px 5px rgba(88, 96, 103, 0.6);
	-webkit-box-shadow: 1px 3px 5px rgba(88, 96, 103, 0.6);
	box-shadow: 1px 3px 5px rgba(88, 96, 103, 0.6);
	text-align: center;
	z-index: 2;
}

.sidebar-right .datepicker table tbody tr th span:hover .event-name {
	visibility: visible;
}

.sidebar-right .datepicker table tbody tr th span .event-name a {
	display: inline-block;
	text-decoration: underline;
	font-size: 11px;
	line-height: 14px;
	color: #5480AD;
}

.sidebar-right .datepicker table tbody tr th span .event-name a:hover {
	text-decoration: none;
}

.sidebar-right .datepicker table tbody tr th span .event-name img {
	position: absolute;
	display: block;
	width: 27px;
	height: 29px;
	left: 62px;
	bottom: -29px;
	z-index: 3;
}

.sidebar-right form.select-form.calc span{
	display: block;
	margin-bottom: 10px;
	padding-top: 5px;
	font-size: 14px;
	line-height: 17px;
	color: #3E4850;
}

.sidebar-right form.select-form.calc .select-wrap {
	width: 205px;
	height: 23px;
}

.content-wrap  .sidebar-right form.select-form.calc .select-wrap .jq-selectbox {
	float: left;
	margin: 0 5px 0 0;
	padding: 0;
}

.content-wrap  .sidebar-right form.select-form.calc .select-wrap .jq-selectbox__select {
	width: 37px;
}

.content-wrap  .sidebar-right form.select-form.calc .select-wrap .jq-selectbox:first-child {
	margin-left: 0;
}

.sidebar-left nav.links{
	width: 200px;
	margin-bottom: 20px;
}

.sidebar-left nav.links h3 {
	padding-bottom: 12px;
	font: 22px/25px 'Roboto Condensed', sans-serif;
	color: #30659D;
}

.sidebar-left nav.links a {
	display: inline-block;
	margin-bottom: 21px;
	font-size: 13px;
	line-height: 16px;
}

.content .informer {
	width: 725px;
	padding-top: 24px;
	padding-bottom: 25px;
	overflow: hidden;
}

.content .informer .item {
	float: left;
	width: 310px;
	height: 296px;
	margin: 24px 0 0 25px;
	padding: 0 18px;
	border: 2px solid #9EAAB4;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    overflow: hidden;
}

.content .informer .item.left {
	margin-left: 0;
}

.content .informer .item h4 {
	padding: 12px 0 10px 0;
	font: 22px/25px 'Roboto Condensed', sans-serif;
    color: #30659D;
}

.content .informer .item p {
	display: block;
	padding-bottom: 16px;
	font-size: 13px;
	line-height: 16px;
	font-family: Helvetica, sans-serif;
}

.content .meetings .welcome {
	padding-bottom: 26px;
}

.content .meetings .welcome h2 {
	display: block;
	font: 22px/26px 'Roboto Condensed', sans-serif;
    color: #30659D;
}

.content .meetings .welcome p {
	display: block;
	padding: 8px 0 2px 0;
	font-size: 13px;
	line-height: 16px;
}

.content .meetings .meet-title.wide {
	width: 725px;
	background: url(../img/meetings-title-bg-wide.png) repeat-y left;
}

.content .meetings .meet-title.wide .date {
	width: 215px;
}

.content .meetings .view-all.group {
	margin-right: 0;
}

.content .meetings.open .meeting .meet-item {
	float: left;
	height: 66px;
}

.content .meetings.open .meeting .gray-day {
	float: left;
	height: 106px;
	width: 215px;
	padding-left: 8px;
	background-color: #A4AFAD;
	border-bottom: 1px solid #FFF;
	font: 20px/106px 'Roboto Condensed', sans-serif;
	letter-spacing: -0.02em;
	color: #FFF;
}

.content .meetings.open .meeting.last .gray-day {
	border-color: #A4AFAD;
}

.content-wrap .questions-nav.groups ul {
	min-height: 0;
	padding-top: 15px;
	padding-bottom: 10px;
}

.content-wrap .questions-nav.groups ul .region {
	padding-bottom: 15px;
	font: 22px/25px 'Roboto Condensed', sans-serif;
	color: #FFF;
}

.content-wrap .questions-nav.groups ul li {
	padding-bottom: 0;
}

.content-wrap .questions-nav.groups ul li span {
	display: block;
	font-size: 14px;
	line-height: 15px;
	color: #8BC3F5;
}

.sidebar-right .week-pointer {
	position: relative;
	width: 196px;
	height: 273px;
	margin: 0 0 20px 0;
	border: 2px solid #368CCE;
	-moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

.sidebar-right .week-pointer img {
	position: absolute;
	display: block;
	width: 24px;
	height: 30px;
	left: -23px;
	top: 78px;
}

.sidebar-right .week-pointer ul {
	display: block;
	padding-top: 9px;
}

.sidebar-right .week-pointer ul li {
	display: block;
	height: 28px;
	margin-bottom: 7px;
}

.sidebar-right .week-pointer ul li a {
	margin-left: 20px;
	font: 18px/29px 'Roboto Condensed', sans-serif;
}

.sidebar-right .week-pointer ul li.current {
	background-color: #FFF;
}

.sidebar-right .week-pointer ul li.current a{
	text-decoration: none;
	color: #264B82;
}

.content-wrap .questions-nav.green ul {
	padding-top: 15px;
	padding-bottom: 10px;
	background: url(../img/question-nav-central-bg-green.png) repeat-y;
}

.content-wrap .questions-nav.green .title {
	padding-bottom: 15px;
	font: 22px/25px 'Roboto Condensed', sans-serif;
	color: #FFF;
}

.content-wrap .questions-nav.green li {
	padding-right: 18px;
}

.content-wrap .questions-nav.green li span {
	display: inline-block;
	font-size: 14px;
	line-height: 16px;
	color: #9DE5AE;
}

.sidebar-right .questions-nav {
	margin-bottom: 18px;
}

.sidebar-right .to-map {
	width: 200px;
	margin-bottom: 20px;
	display: none;
}

.sidebar-right .to-map img {
	display: block;
	padding: 4px;
	width: 190px;
	border: 1px solid #3C83BA;
	background-color: #FFF;
}

.sidebar-right .to-map a {
	display: block;
	height: 23px;
	background-color: #3C83BA;
	text-align: center;
	text-decoration: none;
	font-size: 14px;
	line-height: 23px;
	color: #FFF;
}

.sidebar-right .to-map h3 {
	padding-bottom: 16px;
	font: 22px/24px 'Roboto Condensed', sans-serif;
    color: #30659D;
}

.content .news-item {
	position: relative;
	width: 725px;
	min-height: 55px;
	padding-left: 225px;
	overflow: hidden;
}

.content .news-item.top {
	margin-top: 49px;
}

.content .news-item .date {
	position: absolute;
	width: 225px;
	height: 100%;
	left: 0;
	top: 0;
}

.content .news-item .date .sub-gray {
	position: absolute;
	height: 100%;
	width: 100%;
	top: 55px;
	background: url(../img/news-date-bg.png) repeat;
}

.content .news-item .date .white-border {
	position: absolute;
	display: block;
	width: 100%;
	bottom: 0;
	border-bottom: 1px solid #FFF;
}

.content .news-item .date span {
	position: relative;
	display: block;
	height: 55px;
	padding-left: 59px;
	background: url(../img/news-date-span-bg.png) no-repeat;
	font: 21px/55px 'Roboto Condensed', sans-serif;
	color: #3E4850;
	letter-spacing: -0.02em;
}

.content .news-item article.news {
	position: relative;
	width: 476px;
	min-height: 23px;
	padding: 14px 0 53px 24px;
	border-bottom: 1px solid #A4AFAD;
}

.content .news-item.top article.news {
	border-top: 1px solid #A4AFAD;
}

.content .news-item article.news a {
	display: inline-block;
	font: 22px/24px 'Roboto Condensed', sans-serif;
}

.content .news-item article.news p {
	display: block;
	padding: 10px 0 0 2px;
	font-size: 13px;
	line-height: 16px;
}

.content .news-item article.news .read-more {
	position: absolute;
	display: inline-block;
	text-decoration: none;
	border-bottom: 1px dashed #3C83BA;
	right: 0;
	bottom: 18px;
	font: 18px/21px 'Roboto Condensed', sans-serif;
}

.content .news-item article.news .read-more:hover {
	border-bottom: none;
	bottom: 19px;
}

.content .news-item article.news img {
	display: block;
	padding: 17px 0 0 2px;
}

.content .news-item article.news .video-wrap {
	margin: 25px 0 0 19px;
}

.content .page-nav {
	display: block;
	height: 25px;
	padding: 16px 0 0 105px;
	overflow: hidden;
}

.content .page-nav span {
	float: left;
	font: 22px/25px 'Roboto Condensed', sans-serif;
}

.content .page-nav ul {
	float: left;
	padding: 4px 0 0 45px;
	overflow: hidden;
}

.content .page-nav ul li {
	float: left;
	width: 20px;
	height: 20px;
	margin-right: 5px;
	text-align: center;
}

.content .page-nav ul li a {
	display: block;
	font-family: Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
}

.content .page-nav ul li.active {
	background-color: #368CCE;
}

.content .page-nav ul li.active a {
	text-decoration: none;
	color: #FFF;
}

.content-wrap .questions-nav.shortened {
	margin-bottom: 30px;
}

.content-wrap .questions-nav.shortened ul {
	padding-bottom: 10px;
}

.content-wrap .questions-nav.activity ul li {
	padding-bottom: 17px;
}

.content-wrap .questions-nav ul li span {
	display: block;
	font-size: 14px;
	line-height: 15px;
	color: #8BC3F5;
}

.content-wrap .questions-nav .more {
	position: absolute;
	height: 23px;
	width: 100%;
	left: 0;
	bottom: -10px;
	text-align: center;
	z-index: 2;
}

.content-wrap .questions-nav .more a {
	display: inline-block;
	height: 23px;
	padding: 0 9px;
	background-color: #295189;
	text-decoration: none;
	font-size: 14px;
	line-height: 23px;
	color: #FFF;
}

.content .activity-full {
	padding-top: 43px;
	width: 500px;
}

.content .activity-full h1 {
	padding-bottom: 6px;
	font: 30px/33px 'Roboto Condensed', sans-serif;
	color: #30659D;
}

.content .activity-full p,
.content .activity-full span  {
	display: block;
	padding-top: 10px;
	font-size: 13px;
	line-height: 16px;
}

.content .activity-full span.notice {
	padding-top: 16px;
	text-transform: uppercase;
}

.content .activity-full h2 {
	padding-top: 17px;
	font: 24px/37px 'Roboto Condensed', sans-serif;
	color: #30659D;
}

.content .activity-full img {
	display: block;
	max-width: 500px;
	padding-top: 17px;
}

.content .activity-full p span.notice {
	padding-top: 0;
}

.content .activity-full ul {
	display: block;
	padding: 10px 0 0 16px;
}

.content .activity-full ul li {
	font-size: 13px;
	line-height: 16px;
}

.content-wrap .sidebar-left .subscr-accepted {
	width: 179px;
	height: 98px;
	margin-bottom: 20px;
	padding: 5px 10px 0 11px;
	background-color: #3C83BA;
	font-size: 11px;
	line-height: 13px;
	color: #FFF;
}

.content-wrap .sidebar-left .subscr-accepted span {
	display: block;
	padding-bottom: 4px;
	font: 22px/25px 'Roboto Condensed', sans-serif;
}

.content .any-article {
	padding-top: 43px;
}

.content .any-article h1 {
	font: 30px/33px 'Roboto Condensed', sans-serif;
	color: #30659D;
}

.content .any-article h3 {
	padding-top: 10px;
	font-size: 20px;
	line-height: 23px;
	color: #30659D;
}

.content .any-article p {
	display: block;
	padding-top: 16px;
	font-size: 13px;
	line-height: 16px;
}

.content .any-article .steps {
	display: block;
}

.content .any-article .steps li {
	display: block;
	width: 500px;
	padding-top: 14px;
	overflow: hidden;
}

.content .any-article .steps li span {
	float: left;
	width: 418px;
	font-size: 13px;
	line-height: 16px;
}

.content .any-article .steps li span:first-child {
	width: 82px;
	font-size: 20px;
	line-height: 23px;
	color: #30659D;
}

.sidebar-right .calc-result {
	position: relative;
	width: 179px;
	height: 100px;
	margin-bottom: 20px;
	padding: 5px 10px 24px 11px;
	background-color: #3C83BA;
	font-size: 14px;
	line-height: 16px;
	color: #FFF;
}

.sidebar-right .calc-result span {
	display: block;
	padding-bottom: 4px;
	font: 22px/25px 'Roboto Condensed', sans-serif;
}

.sidebar-right .calc-result a {
	position: absolute;
	display: inline-block;
	bottom: 4px;
	right: 8px;
	text-decoration: none;
	color: #FFF;
}

.sidebar-right .question-form {
	width: 200px;
	margin-bottom: 20px;
}

.sidebar-right .question-form legend {
	display: block;
	padding-bottom: 2px;
	font-size: 22px;
	line-height: 25px;
	color: #30659D;
}

.sidebar-right .question-form label {
	display: block;
	padding-top: 5px;
	padding-bottom: 2px;
	font-size: 14px;
	line-height: 17px;
	color: #264B82;
}

.sidebar-right .question-form label input {
	display: block;
	width: 194px;
	height: 21px;
	margin-top: 1px;
	padding-left: 4px;
	border: 1px solid #3C83BA;
	font-size: 11px;
	line-height: 21px;
	color: #8E9194;
}

.sidebar-right .question-form label textarea {
	display: block;
	width: 194px;
	height: 97px;
	margin-top: 1px;
	padding-left: 4px;
	padding-top: 4px;
	border: 1px solid #3C83BA;
	font-size: 11px;
	line-height: 21px;
	color: #8E9194;
	resize: none;
	overflow: auto;
}

.sidebar-right .question-form .capcha {
	display: block;
	margin-top: 8px;
	margin-bottom: 2px;
}

.sidebar-right .question-form .submit-btn {
	display: block;
	float: right;
	height: 23px;
	margin-top: 7px;
	padding: 0 3px;
	border: none;
	background-color: #3C83BA;
	text-align: center;
	font-size: 14px;
	line-height: 23px;
	color: #FFF;
	cursor: pointer;
}

.content .free-servise {
	padding-top: 42px;
}

.content .free-servise h1 {
	font: 30px/33px 'Roboto Condensed', sans-serif;
	color: #30659D;
}

.content .free-servise .group-item {
	padding-top: 12px;
}

.content .free-servise h3 {
	padding: 20px 0 8px 0;
	font: 24px/27px 'Roboto Condensed', sans-serif;
	color: #30659D;
}

.content .free-servise .group-item + h3 {
	padding-top: 28px;
}

.activity-all {
	width: 900px;
	margin: 64px auto 40px auto;
}

.activity-all .monts {
	position: relative;
	width: 900px;
	height: 33px;
	margin-bottom: 19px;
	text-align: center;
	font: 30px/33px 'Roboto Condensed', sans-serif;
	color: #2A548C;
}

.activity-all .monts a {
	position: absolute;
	display: block;
	width: 20px;
	height: 30px;
	top: 3px;
}

.activity-all .monts a.left {
	left: 0;
	background: url(../img/activity-all-monts-left.png) no-repeat center left;
}

.activity-all .monts a.right {
	right: 0;
	background: url(../img/activity-all-monts-right.png) no-repeat center right;
}

.activity-all table {
	width: 900px;
	border: 5px solid #3C83BA;
}

.activity-all table tr th {
	position: relative;
	width: 126px;
	height: 126px;
	border: 2px solid #3C83BA;
	vertical-align: top;
	border-collapse: collapse;
}

.activity-all table tr th .event-inside {
	position: relative;
}

.activity-all table tr th .event-inside .event-name {
	position: absolute;
	visibility: hidden;
	width: 200px;
	min-height: 60px;
	padding: 5px 0;
	left: 50%;
	margin-left: -100px;
	bottom: 80px;
	border: 1px solid #586067;
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background-color: #FFF;
    -moz-box-shadow: 1px 3px 5px rgba(88, 96, 103, 0.6);
	-webkit-box-shadow: 1px 3px 5px rgba(88, 96, 103, 0.6);
	box-shadow: 1px 3px 5px rgba(88, 96, 103, 0.6);
	text-align: center;
	z-index: 2;
}

.activity-all table tr th:hover  .event-inside .event-name {
	visibility: visible;
}

.activity-all table tr th:hover  .event-inside .event-name a {
	display: inline-block;
	text-decoration: underline;
	font-size: 13px;
	line-height: 16px;
	color: #5480AD;
}

.activity-all table tr th:hover  .event-inside .event-name a:hover {
	text-decoration: none;
}

.activity-all table tr th:hover  .event-inside .event-name img {
	position: absolute;
	display: block;
	width: 27px;
	height: 29px;
	left: 89px;
	bottom: -29px;
	z-index: 3;
}


.activity-all table tr th span {
	display: block;
	padding: 3px 15px 0 0;
	text-align: right;
	font: 36px/40px 'Roboto Condensed', sans-serif;
	color: #C3C3C3;
}

.activity-all table tr th.active span {
	color: #368CCE;
}

.activity-all table tr th p {
	display: block;
	padding: 4px 10px 0 10px;
	font: 11px/14px Tahoma, sans-serif;
	color: #585858;
}

.activity-all table tr th.current {
	background-color: #3C83BA;
}

.activity-all table tr th.current span,
.activity-all table tr th.current p {
	color: #FFF;
}

.content .group-info .meetings {
	padding-top: 30px;
}

.content .group-info .meetings .meet-title {
	background: url(../img/meetings-shed-title-bg.png) repeat-y;
}

.content .group-info .meetings .meet-title .date {
	width: 155px;
}

.content .group-info .meetings .meet-title .date {
	width: 155px;
}

.content .group-info .meetings .meeting {
	position: relative;
	padding-left: 165px;
	width: 335px;
}

.content .group-info .meetings .meet-item {
	width: 325px;
	padding-bottom: 16px;
}

.content .group-info .meetings .meet-item .time {
	float: left;
	width: 85px;
}

.content .group-info .meetings .meet-item .right-part {
	float: left;
	padding-top: 4px;
	padding-bottom: 5px;
	width: 169px;
}

.content .group-info .meetings .meet-item .right-part span {
	display: block;
	font-size: 18px;
	line-height: 20px;
}

.content .group-info .meetings .meet-item .right-part .when {
	position: relative;
	display: block;
	top: -3px;
	margin-bottom: -3px;
	font-size: 14px;
	line-height: 16px;
	color: #9EAAB4;
}

.content .group-info .meetings .meeting .white-text {
	position: absolute;
	width: 165px;
	height: 100%;
	left: 0;
	top: 0;
	background-color: #A4AFAD;
}

.content .group-info .meetings .meeting .white-text div {
	position: absolute;
	width: 100%;
	height: 0;
	left: 0;
	bottom: 0;
	border-top: 1px solid #FFF;
}

.content .group-info .meetings .meeting.last .white-text div{
	border-top: 1px solid #A4AFAD;
}

.content .group-info .meetings .meeting .white-text span {
	display: block;
	padding: 20px 0 0 8px;
	font: 20px/22px 'Roboto Condensed', sans-serif;
	color: #FFF;
}

.content .group-info .meetings h3 {
	padding: 25px 0 26px 0;
	font: 24px/27px 'Roboto Condensed', sans-serif;
	color: #30659D;
}

.content .group-info .meetings .meeting.servise .right-part {
	width: 325px;
}

.content .group-info .meetings h3 + .meeting.servise .meet-item {
	border-top: 1px solid #A4AFAD;
}

.content .group-info .meetings .meeting.servise .right-part .when {
	top: 0;
	margin-bottom: 0;
}

.content .group-info .meetings .meeting.servise .right-part span {
	margin-bottom: 4px;
}

.content .group-info .meetings .meeting .right-part a {
	font-size: 18px;
	line-height: 21px;
}

.content .group-info {
	padding-top: 43px;
}

.content .group-info h1 {
	font: 30px/33px 'Roboto Condensed', sans-serif;
	color: #30659D;
}

.content .group-adress {
	padding: 13px 0 18px 0;
	border-bottom: 1px solid #A4AFAD;
}

.content .group-info.subcommittee .group-adress {
	border-top: 1px solid #A4AFAD;
	margin-top: 20px;
}

.content .group-info p {
	display: block;
	font-size: 13px;
	line-height: 16px;
	padding-top: 18px;
}

.content .group-info .map {
	display: block;
	width: 495px;
	margin-top: 17px;
	border: 2px solid #368CCE;
	-moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}


.content .group-info.subcommittee .meetings {
	padding-top: 22px;
}

.content .free-servise.all-coordinates {
	float: left;
	width: 500px;
	padding-right: 25px;
}

.content .free-servise.all-coordinates h3.first {
	padding-top: 0;
}

.content .free-servise.all-coordinates h3.vinous {
	color: #7F0000;
}

.content .free-servise.all-coordinates h3.red {
	color: #D61F30;
}

.content .free-servise.all-coordinates h3.violet {
	color: #7F3788;
}

.content .free-servise.all-coordinates h3.gray {
	color: #A4AFAD;
}

.content .map-wrap {
	width: 725px;
	margin-bottom: -22px;
	padding-top: 43px;
}

.content .map-wrap h1 {
	padding-bottom: 16px;
	font: 30px/33px 'Roboto Condensed', sans-serif;
	color: #30659D;
}

.content .map-wrap .map {
	position: relative;
	width: 721px;
	height: 533px;
	border: 2px solid #368CCE;
	-moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background: url(../img/map-img.png) no-repeat center center;
}

.content .map-wrap .map.subway {
	height: 813px;
	background: url(../img/map-img-subway.png) no-repeat center center;
}

.content .map-wrap .map .map-point {
	position: absolute;
	display: block;
	width: 11px;
	height: 16px;
	background: url(../img/map-marker-ico.png) no-repeat;
}

.content .map-wrap .map .subway-point {
	position: absolute;
	display: block;
	width: 9px;
	height: 9px;
	z-index: 1;
}

.content .map-wrap .map .subway-point:hover {
	z-index: 9;
}

.content .map-wrap .map .map-point.z-up
.content .map-wrap .map .subway-point.z-up {
	z-index: 3;
}

.content .map-wrap .map .map-point div {
	position: absolute;
	visibility: hidden;
	width: 124px;
	height: 45px;
	left: -58px;
	top: -66px;
	background-color: #FFF;
	border: 1px solid #368CCE;
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
   -moz-box-shadow: 1px 3px 5px rgba(88, 96, 103, 0.6);
	-webkit-box-shadow: 1px 3px 5px rgba(88, 96, 103, 0.6);
	box-shadow: 1px 3px 5px rgba(88, 96, 103, 0.6);
	text-align: center;
	z-index: 2;
}

.content .map-wrap .map .map-point:hover div,
.content .map-wrap .map .subway-point:hover div{
	visibility: visible;
}

.content .map-wrap .map .subway-point div {
	position: absolute;
	visibility: hidden;
	width: 124px;
	min-height: 45px;
	left: -60px;
	bottom: 28px;
	background-color: #FFF;
	border: 1px solid #C70505;
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
   -moz-box-shadow: 1px 3px 5px rgba(88, 96, 103, 0.6);
	-webkit-box-shadow: 1px 3px 5px rgba(88, 96, 103, 0.6);
	box-shadow: 1px 3px 5px rgba(88, 96, 103, 0.6);
	text-align: center;
	z-index: 2;
}

.content .map-wrap .map .map-point div img,
.content .map-wrap .map .subway-point div img {
	position: absolute;
	display: block;
	width: 28px;
	height: 29px;
	left: 52px;
	bottom: -29px;
}

.content .map-wrap .map .map-point div span,
.content .map-wrap .map .subway-point div span {
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	text-decoration: underline;
	color: #5480Ad;
}

.content .map-wrap .map .map-point div span:hover,
.content .map-wrap .map .subway-point div span:hover {
	text-decoration: none;
}


.app_links{
	position: absolute;
	left: calc(47% - 1px);
	bottom: 80px;
}

.app_links img{
	/*width: 50px;*/
	height: 30px;
}